
<!--
*{ margin:0px; padding:0px; list-style-type:none;}
img{ padding:0; border:0;}
h1,h6{color: #FF0000;}
h2,h3,h4,h5{color: #333333; font-weight:normal}
h1{font-size: 12px; display:inline}
h2{font-size: 12px; display:inline}
h3{font-size: 12px; display:inline}
h4{font-size: 12px; display:inline}
h5{font-size: 12px; display:inline}
h6{font-size: 12px; display:inline}
#header{ width:100%; height:45px; background:#EFEFEF; position:relative}
#headerleft{ width:150px; height:40px; float:left;}
    .lileft li {width:150px;float:left; margin-top:0px;padding:0 0px;list-style:none}
#headerMiddle{width:30%; margin-top:0px;height:40px;float:left;}
    .liMiddle li {width:190px;float:left; margin-top:6px;padding:0 10px;font-size:12px;list-style:none}
#headerright{  height:40px;float:right;margin-top:3px;text-align:right;}
    .liright li {float:left;width:130px;text-align:left;margin-top:0px;padding:0 0px;list-style:none}

#mainOne{ width:1000px; height:520px; margin:0px auto; position:relative; clear:both; background:url(../images/indexjh.jpg)}
#mainOneLeft{ width:187px; height:460px; top:35px; left:25px; position:absolute;border:0px solid #9D9D9D; background:#EFEFEF;}
#zuo1{width:187px; height:188px; margin:0px auto; margin-top:0px; border:1px solid #9D9D9D;}
.zuo1 li {width:187px; float:left; text-align:center; margin: 0px 0px 0px 0px;margin-top:0px;}  
#classtopleft2{width:187px; height:82px; margin:0px auto; margin-top:10px; border:1px solid #9D9D9D;}
.lidingzuo li {width:90px; float:left; text-align:center; margin: 0px 0px 5px 0px;margin-top:8px;}      
#classtopleft3{width:187px; height:79px; margin:0px auto; margin-left:3px;margin-top:5px; solid #9D9D9D;}
.liding3 li {float:left; margin-left:0px; margin-top:10px; list-style:none}
#mainOnefoot{vertical-align: middle; width:717px; height:460px; top:29px; left:251px; position:absolute; background:#EFEFEF;}
#mainOnefoot3{vertical-align: middle; width:708px; height:54px; top:435px; left:260px;  text-align:center; position:absolute; background:#EFEFEF;}
.liding1 li {margin: 5px 3px 5px 10px; margin-left:18px; margin-top:9px;}   
.liding2 li {float:right; list-style:none} 

body {
	background-image: url(../images/b1.gif);
	background-color: #EFEFEF;
}
body,td,th {
	font-size: 12px;
	color: #666666;
}
a {
	font-size: 12px;
	color: #666666;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666666;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.style1 {
	color: #FF0000;
	font-weight: bold;
}
-->
